<?php
/************ Database ************/

define('CMS_DB_HOST', 'localhost');
define('CMS_DB_USER', 'xedapchi_mb');
define('CMS_DB_PASSWORD', 'Tc@2025**');
define('CMS_DB_NAME', 'xedapchi_mb'); // Thay thế bằng tên cơ sở dữ liệu của bạn
define('CMS_DB_PREFIX', 'cms_');

/************ ORTHER ************/
// Thay đổi 'http://localhost/lyoanh999/' thành tên miền thực tế của bạn
define('CMS_BASE_URL', 'https://posbanhang.serveirc.com//quanlybanhang/'); 
define('CMS_DEFAULT_LANGUAGE', 'vietnamese');
define('CMS_DEMO', 0);
define('CMS_EXPIRE', 1);
define('CMS_PREFIX', md5('CMS_'));
define('COOKIE_EXPIRY', 60480);

?>